<?php
header('Content-type: text/css');
?>
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
	text-align: center;
}
.footer, .push {
	height: 155px; /* .push must be the same height as .footer */
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/
